#navbar {background:#029FD8;}
.breadcrumb .nolink {color:#777;}
.navbar-default .navbar-toggle{
border-color:#fff;
background:#fff;
}

@media (max-width:991px) and (min-width:901px){
.navbar-default .navbar-nav > li a {padding: 15px 8px 15px 8px !important;font-size:.7em !important;font-weight:700;color:#fff;}
#navbar .nolink {font-size:.7em !important; padding:10px 6px 10px 6px !important;}
.navbar-default .navbar-nav > li:last-child a {border-right:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    font-family: proxima-nova, sans-serif;
    font-weight:bold;
	color: #ffffff;
    background-color: #154e80;
}

}

@media (max-width:1199px) and (min-width:992px){
.navbar-default .navbar-nav > li a {padding: 13px 6px 10px 6px !important;font-size: 1em !important;color:#fff;font-weight:700;border-right: 1px solid #cccccc;}
#navbar .nolink {font-size: 1em !important;padding: 0px 10px 0px 10px !important;line-height: 0 !important;}
.navbar-default .navbar-nav > li:last-child a {border-right:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    font-family: proxima-nova, sans-serif;
    font-weight:bold;
	color: #ffffff;
    background-color: #154e80;
    
}

}

.navbar-nav > li {border-right:1.5px solid #fff;}
.navbar-nav > li:last-of-type {border-right:none;}

.navbar-toggle p {font-size:2.4rem !important;color:#0099de;}

.navbar-default .navbar-toggle .icon-bar{background-color: #0099D8;}

.navbar-toggle .icon-bar {height:4px !important; margin:0 auto;}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: transparent;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0px solid #ccc;
    border: 0px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.navbar-nav > li > .dropdown-menu {
    margin-top: 12px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
     border-right: 0px solid #FFFFFF;
}

.dropdown-menu > li > a {
    display: block;
	padding:20px 20px 20px 20px;
    width:220px;
    background:#029FD8;
    clear: both;
    font-weight: bold;
    line-height: 1.42857143;
    color: #ffffff;
    white-space: nowrap;
    border-bottom: 2px solid #fff !important;
}

#navbar .nolink {
  font-family: proxima-nova, sans-serif !important;
  font-size:16px;
  color: #fff; 
  font-weight:700;
  padding:17px 20px 17px 20px;
  line-height:2.4;

}





.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
 background:#0058a6 !important;   
}

@media (max-width: 900px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}

@media (max-width: 900px){
.navbar-collapse{border-top:none !important;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {color:#fff; background-color:#0058a6;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color:#fff; background-color:#0058a6;}
#navbar .nolink {border-bottom:1px solid #fff;
padding:15px 10px !important;
text-transform:uppercase;
line-height:normal !important;
display:block;
font-size:1.15em !important;
font-weight:700;
color:#fff;
border-right:none !important;}

.navbar-default .navbar-nav > li a{border-bottom:1px solid #fff !important;
padding:15px 10px !important;
text-transform:uppercase;
line-height:normal !important;
display:block;
font-size:1.15em !important;
font-weight:700;
color:#fff;
border-right:none !important;}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {color:#fff !important; width:100%;}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-top:2px solid #fff !important;}

.navbar-nav > li {border-right:none !important;}

}



@media (max-width: 767px){
.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {background-color: #1e76bd;}

}